{
  "bundle_id": "hvm_user_manual_9_0_0",
  "page_id": "GUID-63F4BCD0-B627-4A58-8A6D-34E4A957C5F6",
  "title": "Deleting an HVM Network",
  "ordinal": 390,
  "parent_title": "HVM Network Plugin",
  "doc_id": "sd00008058en_us",
  "version": "9.0.0",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00008058en_us&page=GUID-63F4BCD0-B627-4A58-8A6D-34E4A957C5F6.html"
}
